Subject: bug#44545: Many Test Failures @3d62df2

From: Fred Wright <[email-masked]>
Date: Mon, 9 Nov 2020 18:23:00 -0800 (PST)

The built-in tests are currently failing on multiple platforms.  The 
attached cases cover three versions of Linux (run on VMs), plus one on OSX 
(native).  Also note that the CentOS and Fedora cases return zero exit 
statuses in spite of the failures.

These were all run in git repos, to ensure that #44544 was irrelevant.

Fred Wright